package com.kaixed.kchat.view.activity;

import android.graphics.Bitmap;
import android.graphics.BitmapFactory;
import android.graphics.RenderEffect;
import android.graphics.Shader;
import android.graphics.drawable.GradientDrawable;
import android.os.Build;
import android.os.Bundle;

import androidx.activity.EdgeToEdge;
import androidx.appcompat.app.AppCompatActivity;
import androidx.appcompat.widget.Toolbar;

import com.kaixed.kchat.R;
import com.kaixed.kchat.databinding.ActivityContactsDetailBinding;
import com.kaixed.kchat.utils.ImageUtil;

import java.util.Objects;

public class ContactsDetailActivity extends AppCompatActivity {

    private ActivityContactsDetailBinding binding;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        EdgeToEdge.enable(this);
        binding = ActivityContactsDetailBinding.inflate(getLayoutInflater());
        setContentView(binding.getRoot());

        binding.ivBack.setOnClickListener(v -> {
            finish();
        });


    }
}